<root>
	<continents>
		<continent val= "NorthAmerica"/>							
		<continent val= "SouthAmerica"/>							
		<continent val= "Africa"/>							
		<continent val= "Europe"/>							
		<continent val= "Middle East"/>							
		<continent val= "Asia"/>							
		<continent val= "Oceania"/>							
	</continents>

	<cities>
		<city val="Honolulu"/>							<!--	1	-->
		<city val="Anchorage"/>							<!--	2	-->
		<city val="Vancouver"/>							<!--	3	-->
		<city val="Seattle"/>							<!--	4	-->
		<city val="Los Angeles"/>						<!--	5	-->		
		<city val="Calgary"/>							<!--	6	-->
		<city val="Denver"/>							<!--	7	-->
		<city val="Mexico City"/>						<!--	8	-->
		<city val="Winnipeg"/>							<!--	9	-->
		<city val="Dallas"/>							<!--	10	-->
		<city val="Guatemala"/>							<!--	11	-->
		<city val="Chicago"/>							<!--	12	-->
		<city val="Tegucigalpa"/>						<!--	13	-->
		<city val="Detroit"/>							<!--	14	-->
		<city val="San Jose"/>							<!--	15	-->
		<city val="Panama"/>							<!--	16	-->
		<city val="Toronto"/>							<!--	17	-->
		<city val="Washington D.C."/>					<!--	18	-->
		<city val="Kingston"/>							<!--	19	-->
		<city val="Ottawa"/>							<!--	20	-->
		<city val="New York"/>							<!--	21	-->
		<city val="Montreal"/>							<!--	22	-->
		<city val="Boston"/>							<!--	23	-->
		<city val="Havana"/>							<!--	24	-->
		<city val="Santo Domingo"/>					    <!--	25	-->
		<city val="Halifax"/>							<!--	26	-->
		<city val="St. John's"/>						<!--	27	--> <!--North America-->
		<city val="Quito"/>								<!--	28	--><!--SouthAmerica-->
		<city val="Lima"/>								<!--	29	-->
		<city val="Bogota"/>							<!--	30	-->
		<city val="Santiago "/>							<!--	31	-->
		<city val="La Paz "/>							<!--	32	-->
		<city val="Caracas"/>							<!--	33	-->
		<city val="Buenos Aires"/>						<!--	34	-->
		<city val="Asuncion"/>							<!--	35	-->
		<city val="Montevideo"/>						<!--	36	-->
		<city val="Brasilia"/>							<!--	37	-->
		<city val="Sao Paulo"/>							<!--	38	-->
		<city val="Rio de Janeiro"/>					<!--	39	--> <!--SouthAmerica-->
		<city val="Rabat"/>							    <!--	40	--><!--- Africa -->
		<city val="Algiers"/>							<!--	41	-->
		<city val="Accra"/>				  			    <!--	42	-->
		<city val="Tunis"/>								<!--	43	-->
		<city val="Tripoli"/>							<!--	44	-->
		<city val="Yaounde"/>							<!--	45	--> 
		<city val="Libreville"/>						<!--	46	-->
		<city val="Luanda"/>							<!--	47	-->	
		<city val="Cairo"/>								<!--	48	-->
		<city val="Khartoum"/>							<!--	49	-->
		<city val="Kampala"/>							<!--	50	-->
		<city val="Lusaka"/>							<!--	51	-->
		<city val="Pretoria"/>							<!--	52	-->
		<city val="Mbabane"/>							<!--	53	-->
		<city val="Maputo"/>							<!--	54	-->
		<city val="Nairobi"/>							<!--	55	-->
		<city val="Lome"/>								<!--	56	-->
		<city val="Addis Ababa"/>						<!--	57	-->
		<city val="Dar es Salaam"/>						<!--	58	-->
		<city val="Mogadishu"/>							<!--	59	--><!--- Africa -->
		<city val="Reykjavik"/>							<!--	60	-->
		<city val="Azores"/>							<!--	61	-->
		<city val="Lisbon"/>							<!--	62	-->
		<city val="Dublin"/>							<!--	63	-->
		<city val="Madrid"/>							<!--	64	-->
		<city val="London"/>							<!--	65	-->
		<city val="Paris"/>								<!--	66	-->
		<city val="Brussels"/>							<!--	67	-->
		<city val="Amsterdam"/>							<!--	68	-->
		<city val="Luxemburg"/>							<!--	69	-->
		<city val="Monaco"/>							<!--	70	-->
		<city val="Bern"/>								<!--	71	-->
		<city val="Vaduz"/>								<!--	72	-->
		<city val="Oslo"/>								<!--	73	-->
		<city val="Copenhagen"/>						<!--	74	-->
		<city val="Berlin"/>							<!--	75	-->
		<city val="Prague"/>							<!--	76	-->
		<city val="Rome"/>								<!--	77	-->
		<city val="Vatican"/>							<!--	78	-->
		<city val="Zagreb"/>							<!--	79  -->
		<city val="Sarajevo"/>							<!--	80	-->
		<city val="Vienna"/>							<!--	81	-->
		<city val="Bratislava"/>						<!--	82	-->
		<city val="Stockholm"/>							<!--	83	-->
		<city val="Budapest"/>							<!--	84	-->
		<city val="Beograd"/>							<!--	85	-->
		<city val="Tirana"/>							<!--	86	-->
		<city val="Warszawa"/>							<!--	87	-->
		<city val="Sofia"/>								<!--	88	-->
		<city val="Athens"/>							<!--	89	-->
		<city val="Helsinki"/>							<!--	90	-->
		<city val="Bucharest"/>							<!--	91	-->
		<city val="Riga"/>								<!--	92	-->
		<city val="Tallinn"/>							<!--	93	-->
		<city val="Vilnius"/>							<!--	94	-->
		<city val="kiev"/>								<!--	95	-->
		<city val="Ankara"/>							<!--	96	-->
		<city val="Moscow"/>							<!--	97	 Europe --> 
		<city val="Tel Aviv"/>							<!--	98	-->
		<city val="Jerusalem"/>							<!--	99 	 -->
		<city val="Ramallah"/>							<!--	100	-->
		<city val="Beirut"/>							<!--	101	-->
		<city val="Damascus"/>							<!--	102	-->
		<city val="Amman"/>								<!--	103  -->
		<city val="Baghdad"/>							<!--	104	-->
		<city val="Jeddah"/>							<!--	105	-->
		<city val="Riyadh"/>							<!--	106	-->
		<city val="Sana'a"/>								<!--	107	-->
		<city val="Kuwait"/>							<!--	108	-->
		<city val="Manama"/>							<!--	109	-->
		<city val="Doha"/>								<!--	110	-->
		<city val="Baku"/>								<!--	111	 -->
		<city val="Tehran"/>							<!--	112	-->
		<city val="Abu Dhabi"/>							<!--	113	-->
		<city val="Kabul"/>								<!--	114	-->	
		<city val="Astana"/>							<!--	115	-->
		<city val="Tashkent"/>							<!--	116	asia-->
		<city val="Islamabad"/>							<!--	117	-->		
		<city val="Male"/>								<!--	118	-->
		<city val="New Delhi"/>							<!--	119	-->
		<city val="Bangalore"/>							<!--	120	-->
		<city val="Colombo"/>							<!--	121	-->
		<city val="Kathmandu"/>							<!--	122	-->
		<city val="Dhaka"/>								<!--	123	-->
		<city val="Yangon"/>							<!--	124	-->
		<city val="Bangkok"/>							<!--	125	-->
		<city val="Kuala Lumpur"/>						<!--	126	-->
		<city val="Singapore"/>							<!--	127	-->
		<city val="Phnom Penh"/>						<!--	128	-->
		<city val="Hanoi"/>								<!--	129	-->		
		<city val="Jakarta"/>							<!--	130	-->
		<city val="Ulaanbaator"/>						<!--	131	-->
		<city val="Beijing"/>							<!--	132	-->		
		<city val="Hong Kong"/>							<!--	133	-->
		<city val="Taipei"/>							<!--	134	-->
		<city val="Manila"/>							<!--	135	-->
		<city val="Seoul"/>								<!--	136	-->
		<city val="Tokyo"/>								<!--	137	-->
		<city val="Guam"/>								<!--	138	-->
		<city val="Canberra"/>							<!--	139 insertCity -->
		<city val="Sydney"/>							<!--	140	-->
		<city val="Auckland"/>							<!--	141	-->
		<city val="Suva"/>								<!--	142	-->
	</cities>

	<nations>										
	</nations>										

	<day>
		<day0 val= "Mon"/>							
		<day1 val= "Tue"/>							
		<day2 val= "Wed"/>							
		<day3 val= "Thu"/>							
		<day4 val= "Fri"/>
		<day5 val= "Sat"/>
		<day6 val= "Sun"/>
	</day>

	<months>			
	</months>			
				
	<title>
		<titletext val= "World clock"/>
	</title>

	<etc>
		<etc1 am= "am" pm= "pm" ok= "OK" dst= "DST"/>		
	</etc>

	<pop>			
		<poptext val='My City is@_!changed to'/>
	</pop>			

</root>
